# Generated by Django 2.1.1 on 2019-10-05 16:25

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0003_auto_20191005_2251'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedule',
            name='categories',
            field=models.CharField(choices=[('Academic', 'Academic'), ('Organization', 'Organization'), ('Committee', 'Committee')], default=django.utils.timezone.now, max_length=20),
            preserve_default=False,
        ),
    ]
